Bug 1176802 - Please build wol for epel7
Summary: Please build wol for epel7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: wol
Version: epel7
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-12-23 10:15 UTC by Jan ONDREJ
Modified: 2020-02-15 00:34 UTC (History)
3 users (show)

Fixed In Version: wol-0.7.1-23.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-15 00:34:14 UTC
Type: Bug


Attachments (Terms of Use)

Description Jan ONDREJ 2014-12-23 10:15:22 UTC
Description of problem:
Please build wol for EPEL7. Thank you.

Comment 1 Kyle 2015-08-03 14:28:36 UTC
/usr/bin/wol, what happened to it?

yum search wake brings up no alternative options.

Comment 2 Martijn Ras 2018-10-08 11:44:34 UTC
Can you please add wol to EPEL7!

Comment 3 Martijn Ras 2018-10-08 11:55:17 UTC
I just grabbed the latest fc30.src.rpm and performed a rebuild on my CentOS 7 machine: 

rpmbuild --rebuild wol-0.7.1-20.fc30.src.rpm

This works fine.

Comment 5 Fedora Update System 2020-01-28 09:45:49 UTC
FEDORA-EPEL-2020-bd241bf961 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-bd241bf961

Comment 6 Fedora Update System 2020-01-31 02:18:22 UTC
wol-0.7.1-23.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-bd241bf961

Comment 7 Fedora Update System 2020-02-15 00:34:14 UTC
wol-0.7.1-23.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.